Index: code/branches/cegui0.8/data/gui/schemes/SleekSpaceMenuWidgets.scheme
===================================================================
--- code/branches/cegui0.8/data/gui/schemes/SleekSpaceMenuWidgets.scheme	(revision 11110)
+++ code/branches/cegui0.8/data/gui/schemes/SleekSpaceMenuWidgets.scheme	(revision 11118)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="SleekSpaceMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="SleekSpace/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="SleekSpace/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="SleekSpace/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="SleekSpace/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="SleekSpace/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="SleekSpace/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="SleekSpace/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="SleekSpace/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="SleekSpace/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="SleekSpace/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="SleekSpace/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="SleekSpace/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="SleekSpace/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="SleekSpace/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="SleekSpace/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="SleekSpace/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="SleekSpace/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="SleekSpace/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="SleekSpace/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="SleekSpace/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="SleekSpace/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="SleekSpace/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="SleekSpace/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="SleekSpace/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="SleekSpace/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="SleekSpace/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="SleekSpace/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="SleekSpace/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="SleekSpace/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="SleekSpace/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="SleekSpace/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="SleekSpace/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="SleekSpace/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="SleekSpace/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="SleekSpace/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="SleekSpace/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="SleekSpace/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="SleekSpace/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="SleekSpace/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="SleekSpaceMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="SleekSpace/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="SleekSpace/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="SleekSpace/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="SleekSpace/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="SleekSpace/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="SleekSpace/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="SleekSpace/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="SleekSpace/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="SleekSpace/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="SleekSpace/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="SleekSpace/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="SleekSpace/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="SleekSpace/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="SleekSpace/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="SleekSpace/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="SleekSpace/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="SleekSpace/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="SleekSpace/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="SleekSpace/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="SleekSpace/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="SleekSpace/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="SleekSpace/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="SleekSpace/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="SleekSpace/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="SleekSpace/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="SleekSpace/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="SleekSpace/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="SleekSpace/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="SleekSpace/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="SleekSpace/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="SleekSpace/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="SleekSpace/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="SleekSpace/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="SleekSpace/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="SleekSpace/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="SleekSpace/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="SleekSpace/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="SleekSpace/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="SleekSpace/Tree" />
 </GUIScheme>
